.personalize-button { clear:both; }

/*
@media (max-width: 768px) {
    #my-configurator .expected-ship-date { display: none !important; }
}
*/

/* PDP fix */
.product-detail .select-stock { display: none !important; }
.product-detail .pdpForm { margin-top: 30px !important; }

.visible-when-authenticated {
    display: none !important;
}
.collaboration-label {
    text-transform: none !important;
    letter-spacing: 0 !important;
}
.primary-content h2, .primary-content h3 {
    font-size: auto;
}
.primary-content .content-asset .ui ul li {
    list-style: none;
}
.pt_content_ui #main {
    padding: 0;
}
.content-asset .ui ol, .content-asset .ui ul {
    line-height: inherit;
    margin: inherit;
    padding: inherit;
}
.mfp-bg {
    z-index: 49000!important;
}
.mfp-wrap {
    z-index: 49001!important;
}
@media (min-width: 1200px) {
    .ui-nav-spacer { height: 85px; }
}
.ui .swiper-scrollbar {
    border-radius: 0;
}
.ui .swiper-scrollbar  .swiper-scrollbar-drag {
    border-radius: 0;
}
.ui .swiper-container {
    padding: inherit !important; 
}
.ui .swiper-container-horizontal>.swiper-scrollbar {
    left: 10%;
    width: 80%;
    height: 6px;
}
.ui .swiper-container-horizontal .swiper-slide {
    width: auto;
}
.ui p {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}
.ui .ui-feature p a {
    text-decoration: underline;
}
.ui .ui-feature p a:hover {
    text-decoration: none;
}
.ui .ui-paragraph ol li {
    list-style-type: decimal;
    margin-left: 1em;
    margin-bottom: 1em;
}
.ui .ui-paragraph ol ul {
    list-style-type: disc;
    margin-left: 1em;
    margin-bottom: 1em;
}
.ui .ui-paragraph {
    font-family: 'DIN Next W01 Regular', arial, helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;  
}
.ui .ui-paragraph em {
    font-family: 'DIN Next W01 Italic', arial, helvetica, sans-serif;
}
.ui .ui-paragraph strong {
    font-family: 'DIN Next W01 Bold', arial, helvetica, sans-serif;
    font-weight: normal;
}
.ui .ui-paragraph-bold {
    font-family: 'DIN Next W01 Bold', arial, helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased; 
} 
.ui .ui-paragraph-bold em {
    font-family: 'DINNextW01-BoldItalic', arial, helvetica, sans-serif;
}
.ui .ui-paragraph-bold strong {
    font-family: 'DIN Next W01 Bold', arial, helvetica, sans-serif;
    font-weight: normal;
}
.ui .ui-h1 {
    font-family: 'DINNextW01-CondensedBol', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased; 
}
.ui .ui-h1 em {
    font-family: 'DIN Next LT W01 Bold Cond It', 'Arial Narrow', arial, helvetica, sans-serif;
}
.ui .ui-h1 strong {
    font-family: 'DINNextW01-CondensedBol', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;
}
.ui .ui-h2 {
    font-family: 'DINNextW01-CondensedBol', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased; 
}
.ui .ui-h2 em {
    font-family: 'DIN Next LT W01 Bold Cond It', 'Arial Narrow', arial, helvetica, sans-serif;
}

.ui .ui-h2 strong {
    font-family: 'DINNextW01-CondensedBol', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;
}
.ui .ui-h3 {
    font-family: 'DINNextW01-CondensedMed', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;  
    -webkit-font-smoothing: antialiased; 
}
.ui .ui-h3 em {
    font-family: 'DIN Next LT W01 Medium Cond It', 'Arial Narrow', arial, helvetica, sans-serif;
}
.ui .ui-h3 strong {
    font-family: 'DINNextW01-CondensedBol', 'Arial Narrow', arial, helvetica, sans-serif;
    font-weight: normal;
}
.ui.ui-body .ui-paragraph a {
    color: #0065e4;
    text-decoration: underline;
}
.ui.ui-body  .ui-paragraph a:hover {
    color: #0065e4;
    text-decoration: none;
}
